Status: Closed Start date: 06/23/2024

Priority: Normal Due date: 06/24/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 5:30 hours

Description

It would be good to implement the following:

Top navigation menu adjusts for access from keyboard

It includes visibility if in focus.

Adding separate button for navigation pane activation.

Add hints to the links and table column titles (that are part of the framework).

Differentiate navigation to "Home" from navigation to "Back to Document Index".

It is required when the framework is hosted out of the domain root address.

Subtasks:

CodeTask # 113: Accessibility improvements Closed

History

#1 - 06/23/2024 11:03 AM - Oleksandr Ivanov

- Status changed from New to In Progress

#2 - 06/23/2024 11:06 AM - Oleksandr Ivanov

- Subtask #113 added

#3 - 06/23/2024 08:41 PM - Oleksandr Ivanov

- Status changed from In Progress to Closed
